module go.wit.com/apps/myrepos

go 1.21.4

require (
	go.wit.com/apps/control-panel-dns v0.12.3
	go.wit.com/gui/gadgets v0.12.5
	go.wit.com/gui/gui v0.12.9
	go.wit.com/gui/lib/repostatus v0.12.7
	go.wit.com/log v0.5.4
)

require (
	go.wit.com/dev/alexflint/arg v1.4.5 // indirect
	go.wit.com/dev/alexflint/scalar v1.2.1 // indirect
	go.wit.com/dev/davecgh/spew v1.1.4 // indirect
	go.wit.com/gui/widget v1.1.3 // indirect
)
